<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sk', version '2.4'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" pridané ako oficiálny tag';
$string['addotags'] = 'Pridať oficiálne tagy';
$string['addtagtomyinterests'] = 'Pridať "{$a}" k mojim záujmom';
$string['alltagpages'] = 'Všetky štítky stránok';
$string['changename'] = 'Zmeniť meno štítku';
$string['changetype'] = 'Zmeniť typ štítku';
$string['count'] = 'Počet';
$string['delete'] = 'Vymazať';
$string['deleted'] = 'Vymazaný';
$string['deletedcoursetags'] = 'Vymazané - štítky kurzu';
$string['description'] = 'Opis';
$string['edittag'] = 'Upraviť štítok';
$string['entertags'] = 'Zadať tagy oddelené čiarkami';
$string['errordeleting'] = 'Chyba pri vymazávaní tagu s identifikátorom {$a}, prosím oznámte to administrátorovi systému';
$string['errortagfrontpage'] = 'Tagovanie hlavnej stránky portálu nie je povolené';
$string['errorupdatingrecord'] = 'Chyba pri aktualizácii záznamu štítku';
$string['flag'] = 'Označiť ako nevhodné';
$string['flagasinappropriate'] = 'Označiť ako nevhodný';
$string['helprelatedtags'] = 'ŠtítkyTagy oddelené čiarkou';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Spravovať oficiálne tagy';
$string['managetags'] = 'Spravovať štítky';
$string['name'] = 'Názov štítku';
$string['namesalreadybeeingused'] = 'Názvy štítkov sú už používané';
$string['newname'] = 'Nový názov tagu';
$string['noresultsfor'] = 'Žiadne výsledky pre "{$a}"';
$string['officialtag'] = 'Oficiálny tag';
$string['otags'] = 'Oficiálne tagy';
$string['othertags'] = 'Iné tagy (zadajte tagy oddelené čiarkami)';
$string['owner'] = 'Vlastník';
$string['page-tag-index'] = 'Stránka jedného štítku';
$string['page-tag-manage'] = 'Stránka pre správu štítkov';
$string['page-tag-search'] = 'Stránka pre vyhľadávanie štítkov';
$string['page-tag-x'] = 'Všetky stránky štítkovtagov';
$string['ptags'] = 'Štítky definované používateľmi (oddelené čiarkou)';
$string['relatedblogs'] = 'Nedávne položky blogov';
$string['relatedtags'] = 'Príbuzné štítky';
$string['removetagfrommyinterests'] = 'Odstrániť štítok "{$a}" z mojich záujmov';
$string['reset'] = 'Resetovať';
$string['resetflag'] = 'Resetovať flag';
$string['responsiblewillbenotified'] = 'Zodpovedná osoba bude upozornená';
$string['rssdesc'] = 'Tento RSS kanál bol automaticky generovaný Moodle a obsahuje štítky používateľov pre kurzy';
$string['rsstitle'] = 'RSS kanál štítkov kurzu pre používateľa: {$a}';
$string['search'] = 'Vyhľadávanie';
$string['searchresultsfor'] = 'Vyhľadať výsledky pre "{$a}"';
$string['searchtags'] = 'Vyhľadať štítky';
$string['seeallblogs'] = 'Vidieť blogy s týmto tagom';
$string['select'] = 'Vybrať';
$string['tag'] = 'Štítok';
$string['tagdescription'] = 'Opis štítku';
$string['taggedwith'] = 'otagované s "{$a}"';
$string['tags'] = 'Štítky';
$string['tagsaredisabled'] = 'Štítky nie sú povolené';
$string['tagtype'] = 'Typ tagu';
$string['tagtype_default'] = 'Východzí';
$string['tagtype_official'] = 'Oficiálny';
$string['thingstaggedwith'] = 'Počet {$a->count} položiek so štítkom "{$a->name}"';
$string['thingtaggedwith'] = 'Položka tagu "{$a->name}" je použitá jedenkrát';
$string['thistaghasnodesc'] = 'Tento tag nemá opis.';
$string['timemodified'] = 'Modifikovaný';
$string['typechanged'] = 'Typ štítku bol zmenený';
$string['updated'] = 'Aktualizované';
$string['updatetag'] = 'Aktualizácia';
$string['withselectedtags'] = 'S vyznačenými tagmi...';
