<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'sk', version '2.4'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Povolené';
$string['default'] = 'Povolené vo východzom stave';
$string['default_help'] = 'Ak je nastavené, potom táto metóda odovzdávania bude povolená vo východzom nastavení všetkých nových zadaní.';
$string['enabled'] = 'Online text';
$string['enabled_help'] = 'Ak je povolené, študenti môžu svoje vypracované zadanie  zadávať ako formátovaný text priamo cez vstupné pole editora.';
$string['nosubmission'] = 'Pre toto zadanie nebolo nič odovzdané';
$string['numwords'] = '({$a} slov)';
$string['numwordsforlog'] = 'Odovzdaný text obsahuje: {$a} slov';
$string['onlinetext'] = 'Online text';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Povoliť zadanie online text';
$string['pluginname'] = 'Odovzdanie online zadaní';
