<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'sk', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = '{$a} si vyžaduje vašu pozornosť';
$string['configpreservestates'] = 'Ak je táto možnosť aktivovaná, zbalené/rozbalené stavy nastavené používateľom sú uložené a použité pri každom načítaní.';
$string['course_overview:addinstance'] = 'Pridať nový blok Prehľad kurzov';
$string['defaultmaxcourses'] = 'Štandardný maximálny počet kurzov';
$string['defaultmaxcoursesdesc'] = 'Maximálny počet kurzov, ktoré by sa mali zobraziť v bloku prehľadu kurzov, 0 znamená zobrazenie všetkých kurzov';
$string['forcedefaultmaxcourses'] = 'Vnútiť maximum kurzov';
$string['forcedefaultmaxcoursesdesc'] = 'Ak je táto možnosť nastavená, používateľ nebude môcť zmeniť svoje osobné nastavenie';
$string['hiddencoursecount'] = 'Máte {$a} skrytý kurz';
$string['hiddencoursecountplural'] = 'Máte {$a} skrytých kurzov';
$string['message'] = 'správa';
$string['messages'] = 'správy';
$string['movecoursehere'] = 'Presunúť kurz sem';
$string['numtodisplay'] = 'Počet zobrazovaných kurzov:';
$string['pluginname'] = 'Prehľad kurzov';
$string['shortnameprefix'] = 'Obsahuje {$a}';
$string['shortnamesufixprural'] = '(a {$a} ďalších)';
$string['shortnamesufixsingular'] = '(a {$a} ďalší)';
$string['showchildrendesc'] = 'Majú byť podradené kurzy uvedené pod názvom hlavného kurzu?';
$string['showwelcomearea'] = 'Zobraziť uvítaciu oblasť';
$string['showwelcomeareadesc'] = 'Zobraziť uvítaciu oblasť nad zoznamom kurzov?';
$string['view_edit_profile'] = '(Prezrieť a upraviť váš profil.)';
$string['welcome'] = 'Vitajte, používateľ {$a}';
$string['youhavemessages'] = 'Máte {$a} neprečítaných';
$string['youhavenomessages'] = 'Nemáte žiadne neprečítané';
